Subject: Re: setup 2.194.2.24: Bug (?) in downloading from internet
From: Sam Edge <[email-masked]>
To: [email-masked]
Date: Mon, 29 Apr 2002 00:02:31 +0100

Christopher Faylor wrote in <[email-masked]>
in gmane.os.cygwin on Sun, 28 Apr 2002 18:30:00 -0400:

> If you're on the other end of a slow connection and are apt to be
> disconnected every couple of hours, you will *never* be able to do a
> complete install since the setup.exe will start from scratch every time
> you reconnect.  It doesn't matter if you chose "download from internet" or
> not since setup.exe will only consider what's installed when considering
> what to download.  That just seems like a bug to me.

Thanks. Even something like the XFree86 "basic" install can take a
long time, let alone trying to install everything in one hit.
Sometimes people forget that there are many still out there on creaky
old dial-up connections.

> If I have this right then even removing download from internet does not
> eliminate this problem.

No, it makes it worse.

> So, I think the right answer to this is the standard one "patches
> gratefully accepted".

I'll look but I'm making no promises! ;-D

-- 
Sam Edge

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/